@charset "utf-8";
/* CSS Document */
* {padding:0;margin:0;}
body { font:14px "SimHei","microsoft Yahei","Arial",sans-serif; color: #00fff6;  line-height: 1.4; word-wrap:break-word; -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-text-size-adjust: none;}
/* clear 页头，页脚，内容区都不用再加清除样式 */
.cf:before, body:before, .header:before, .main:before, .footer:before, .wrap:before { content: ''; display: table }
.cf:after, after, .header:after, .main:after, .footer:after, .wrap:after { content: ''; display: table; clear: both }
.cf, .header, .main, .footer, .wrap { *zoom: 1 }

.body_bg {background:#002243 url(../images/bodybg.jpg) center top no-repeat; background-size: cover; clear: both; overflow: hidden;}
.wrap { width: 1720px;margin: 0 auto;}

/* 网站头/尾 */
.header {padding-top: 40px; background: #002243 url(../images/headbg.jpg) center top no-repeat; background-size: cover;}
.header .wrap div{float: left; height: 136px; background-repeat: no-repeat; }
.header .part1{background-image: url(../images/back_05.png); width: 240px; margin-right: 29px;}
.header .part2{background-image: url(../images/back_06.png); width: 1020px;}
.header .part3{background-image: url(../images/back_07.png); width: 253px; margin-right: 20px;}
.header .part5{background-image: url(../images/back_09.png); width: 145px;}
.header .part1 a{ display: inline-block; margin-top: 47px; text-align: center;}
.header .part2 dt{float: left; padding: 38px 157px 0 37px;}
.header .part2 dd{float: left; padding-top: 48px; font-size: 48px;line-height: 1;letter-spacing: 5px}
.header .part3 span{display: block; margin: 45px auto 0 auto; width: 165px; font-size: 18px;}
.header .part4 dl{text-align: center; padding-top: 35px; color: #fff; font-size: 16px;}
.header .part4 dd{border-top: 1px solid rgba(255,255,255,0.3); display: inline-block; padding: 10px 15px 0 15px; margin-top: 10px; position: relative;}
.header .part4 dd i{padding: 0 5px;}
.header .part4 dd::after,
.header .part4 dd::before{content: ""; position: absolute; top: -2px; width: 3px; height: 3px; background: rgba(255,255,255,0.6);}
.header .part4 dd::after{left: 0;}
.header .part4 dd::before{right: 0;}
.header .part5 span{display: block; text-align: center; padding-top: 45px;}
.header .wrap .mob_img{display: none;}

.footer{background: rgba(0,0,0,0.4); border-top: 1px solid #003331;}
.footer .part1{float: left; padding: 15px 0; position: relative;}
.footer .xx{position: absolute; left: 0; top: -1px; width: 100%; height: 1px; background: rgba(0,255,246,0.3);}
.footer .part2{float: right; position: relative; padding: 15px 0;}
.footer .part2 a{float: left;  color: #00fff6; margin-right: 40px;}
.footer .part2 a:last-child{margin-right: 0;}
.footer .part2 a:hover{color: #fff;}
.footer .part2 img{margin-right: 10px;}
.footer .xx1{display: none;}
.footer .xx::after,
.footer .xx::before{content: ""; position: absolute; top: -1px; width: 3px; height: 3px; background: rgba(0,255,246,0.6);}
.footer .xx::after{left: 0;}
.footer .xx::before{right: 0;}

/*其他公用*/
.myimg {width: 100%;}
.myframe {width: 100%; box-sizing: border-box; margin: 0; padding: 0; height: 1900px;}
.myimg2 {display: none; width: 100%;}


.header2 {margin-top: 40px;}
.header2 .wrap div{float: left; height: 136px; background-repeat: no-repeat; }
.header2 .part1{background-image: url(../images/zback_01.png); width: 240px; margin-right: 29px;}
.header2 .part2{background-image: url(../images/zback_02.png); width: 1268px;; margin-right: 28px;}
.header2 .part5{background-image: url(../images/zback_03.png); width: 145px;}
.header2 .part1 a{ display: inline-block; margin-top: 47px; text-align: center;}
.header2 .part2 dt{float: left; padding: 38px 135px 0 37px;}
.header2 .part2 dd{float: left;}
.header2 .part2 dd i{float: left; padding-top: 13px;}
.header2 .part2 dd b{float: left; padding: 55px 0 0 60px; font-size: 32px; line-height: 1; letter-spacing: 2px}
.header2 .part5 span{display: block; text-align: center; padding-top: 45px;}
.header2 .wrap .mob_img{display: none;}


/* 响应式 */
@media screen and (max-width:1800px){

    /* 公用 */
    .wrap{width: 1400px;}

    /* 头部 */
    .header .wrap div{height: 111px; background-size: contain; background-repeat: no-repeat;}
    .header .part1{width: 195px; margin-right: 22px;} 
    .header .part2{width: 833px;}
    .header .part3{width: 207px;}
    .header .part4{width: 188px; margin-right: 15px;}
    .header .part5{width: 118px;}
    .header .part1 a{margin-top: 41px;}
    .header .part1 img{width: 95%;}
    .header .part2 dt{padding: 35px 120px 0 30px;}
    .header .part2 dt img{width: 120px;}
    .header .part2 dd{font-size: 38px; padding-top: 40px;}
    .header .part3 span{margin-top: 35px; }
    .header .part4 dl{padding-top: 30px;}
    .header .part4 dd{padding: 8px 10px 0 10px;}
    .header .part5 span{padding-top: 40px;}
    .header .part5 img{width: 70%;}

    .header2 .wrap div{height: 111px; background-size: contain; background-repeat: no-repeat;}
    .header2 .part1{width: 195px; margin-right: 22px;} 
    .header2 .part2{width: 1037px;}
    .header2 .part1 a{margin-top: 41px;}
    .header2 .part1 img{width: 95%;}
    .header2 .part2 dt{padding: 35px 70px 0 30px;}
    .header2 .part2 dt img{width: 120px;}
    .header2 .part2 dd i img{width: 230px;}
    .header2 .part2 dd b{font-size: 30px; padding: 45px 0 0 50px;} 
    .header2 .part5{width: 118px;}
    .header2 .part5 span{padding-top: 40px;}
    .header2 .part5 img{width: 70%;}


}

@media screen and (max-width:1600px){ 
  .myframe {height: 1450px;}

}

@media screen and (max-width:1500px){

    /* 公用 */
    .wrap{width: 1200px;}
  
    /* 头尾 */
    .header{padding-top: 25px}
    .header .wrap div{height: 96px;}
    .header .part1{width: 166px; margin-right: 17px;}
    .header .part2{width: 715px;}
    .header .part3{width: 177px;}
    .header .part4{width: 164px; margin-right: 10px;}
    .header .part5{width: 101px;}
    .header .part1 a{margin-top: 35px;}
    .header .part2 dt{padding: 25px 80px 0 25px;}
    .header .part2 dt img{width: 108px;}
    .header .part2 dd{font-size: 32px; padding-top: 35px;}
    .header .part3 span{font-size: 14px; width: 130px; margin-top: 30px;}
    .header .part4 dl{font-size: 14px;}
    .header .part4 dd{padding: 5px 8px 0 8px; margin-top: 5px;}
    .header .part5 span{padding-top: 35px;}
    .header .part5 img{width: 60%;}

    .footer .part1,
    .footer .part2{padding: 12px 0;}
    .footer .part2 a{margin-right: 20px;}

    .header2{margin-top: 25px}
    .header2 .wrap div{height: 96px;}
    .header2 .part1{width: 166px; margin-right: 17px;}
    .header2 .part2{width: 890px; margin-right: 20px;}    
    .header2 .part5{width: 101px;}

    .header2 .part1 a{margin-top: 35px;}
    .header2 .part2 dt{padding: 25px 60px 0 25px;}
    .header2 .part2 dt img{width: 108px;}
    .header2 .part2 dd i img{width: 190px;}
    .header2 .part2 dd b{font-size: 28px; padding: 35px 0 0 30px;}    
    .header2 .part5 span{padding-top: 35px;}
    .header2 .part5 img{width: 60%;}

}




@media screen and (max-width:1200px){

    /* 公用 */
    .wrap{width: 950px;}

    /* 头尾 */
    .header{padding-top: 20px}
    .header .wrap div{height: 75px;}
    .header .part1{width: 133px; margin-right: 15px;}
    .header .part2{width: 560px;}
    .header .part3{width: 140px;}
    .header .part4{width: 127px; margin-right: 10px;}
    .header .part5{width: 80px;}
    .header .part1 a{margin-top: 28px;}
    .header .part2 dt{padding: 20px 50px 0 20px;}
    .header .part2 dt img{width: 87px;}
    .header .part2 dd{font-size: 28px; padding-top: 28px;}
    .header .part3 span{font-size: 12px; width: 110px; margin-top: 25px;}
    .header .part4 dl{font-size: 12px; padding-top: 20px;}
    .header .part4 dd{padding: 5px 8px 0 8px; margin-top: 5px;}
    .header .part5 span{padding-top: 35px;}
    .header .part5 img{width: 60%;}

    .header2{margin-top: 20px}
    .header2 .wrap div{height: 75px;}
    .header2 .part1{width: 133px; margin-right: 15px;}
    .header2 .part2{width: 695px;}
    .header2 .part5{width: 80px;}
    .header2 .part1 a{margin-top: 28px;}
    .header2 .part2 dt{padding: 20px 35px 0 20px;}
    .header2 .part2 dt img{width: 87px;}
    .header2 .part2 dd i{padding-top: 9px;}
    .header2 .part2 dd i img{width: 160px;}
    .header2 .part2 dd b{font-size: 22px; padding: 30px 0 0 20px;}

    .header2 .part5 span{padding-top: 35px;}
    .header2 .part5 img{width: 60%;}
    
   
}



@media screen and (max-width:1002px){

    /* 公用 */
    .wrap{width: 700px;}
   

    /* 头尾 */
    .header{padding-top: 20px}
    .header .wrap div{height: 53px;}
    .header .part1{width: 94px; margin-right: 10px;}
    .header .part2{width: 394px;}
    .header .part3{width: 134px; margin-right: 10px;}
    .header .part4{width: 94px;}
    .header .part5{width: 56px;}
    .header .part1 a{margin-top: 20px;}
    .header .part2 dt{padding: 15px 30px 0 15px;}
    .header .part2 dt img{width: 65px;}
    .header .part2 dd{font-size: 20px; padding-top: 20px;}
    .header .part3 span{font-size: 9px; width: 108px; margin-top: 13px;}
    .header .part4 dl{font-size: 12px; padding-top: 10px;}
    .header .part4 dd{padding:2px 0 0 0; margin-top: 2px;}
    .header .part5 span{padding-top: 18px;}
    .header .part5 img{width: 60%;}

    .footer {text-align: center;}
    .footer .box{position: relative; padding: 13px 0; display: inline-block;}
    .footer .part1,
    .footer .part2{float: none; padding: 0;}
    .footer .part1{display: inline-block; }
    .footer .part2{padding-top: 5px;}
    .footer .part2 a{float: none; margin: 0 20px;}
    .footer .xx{display: none;}
    .footer .xx1{display: block;}

    .header2{margin-top: 20px}
    .header2 .wrap div{height: 57px;}
    .header2 .part1{width: 99px; margin-right: 10px;}
    .header2 .part2{width: 520px; margin-right: 10px;}   
    .header2 .part5{width: 60px;}
    .header2 .part1 a{margin-top: 20px;}
    .header2 .part2 dt{padding: 15px 30px 0 15px;}
    .header2 .part2 dt img{width: 65px;}
    .header2 .part2 dd i img{width: 110px;}
    .header2 .part2 dd b{font-size: 17px; letter-spacing: 0px; padding: 20px 0 0 20px;}
    .header2 .part5 span{padding-top: 18px;}
    .header2 .part5 img{width: 60%;}


   
}


@media screen and (max-width:758px){

    /* 公用 */
    .wrap{width: auto; margin: 0 20px;}
    
    /* 头尾 */
    .header .wrap div{display: none;}
    .header .wrap .mob_img{display: block; height: auto; display: block;}
    .header .wrap .mob_img img{width: 100%}
    .footer{font-size: 12px;}
    .footer .part2 a{margin: 0 10px;}

    /*其他*/
    .myimg2 {display: block;}
    .myimg {display: none;}
    .head {position: absolute; width: 100%; left: 0; top: 0;}
    .foot {position: absolute; width: 100%; left: 0; bottom: 0;}
    .main2 {padding: 36.5% 0 17.6%; height: 100vh; box-sizing: border-box;}
    .myframe {height: 620px;}
    .myframe2 {height: 100%}

    
    .header2 .wrap div{display: none;}
    .header2 .wrap .mob_img{display: block; height: auto; display: block;}
    .header2 .wrap .mob_img img{width: 100%}

}













